Subject: bug#3752: 23.0.95; I can not understant a sentence in Intro to Emacs Lisp .

From: waterloo <[email-masked]>
Date: Sun, 5 Jul 2009 10:13:32 +0800

yes,it is clearer . thanks

In 11.1.2 An Example:`print-elements-of-list', I can not understand why
there is a `nil' in the context .

thanks
If I shoud file a new bug for this question?
I still use emacs23.0.95 .

2009/7/5 Glenn Morris <[email-masked]>

> waterloo wrote:
>
> > --text follows this line--
> > In section 8.5.1 in the manual `Introduction to Emacs Lisp'.  I can
> > not understant what is `readily settable variable' in second
> > paragraph.
>
> Does the following make it clearer?
>
>   When you specified a variable using the `defvar' special form, you
>   could distinguish a variable that a user might want to change from
>   others by typing an asterisk,...
>
> It should be read in the context of the previous paragraph.
>